<?php
$z[0]=Array("field","香港天文台,香港天文台介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 香港天文台坐落在尖沙咀的一个小山头上，是规则的双层建筑。它始建于1883年，1984年正式成为监测香港天文的中心。游客集体参观需事先与天文台联系。香港香港,香港天文台,香港天文台简介,香港旅游",73,303);
$z[1][4]['name']="description";
$z[2]=Array("field","香港天文台_香港香港天文台旅游",305,372);
$z[2][4]['name']="title";
$z[3]=Array("field","",374,413);
$z[3][4]['name']="writer";
$z[4]=Array("field","",415,454);
$z[4][4]['name']="source";
$z[5]=Array("field","",456,496);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　香港天文台坐落在尖沙咀的一个小山头上，是规则的双层建筑。它始建于1883年，1984年正式成为监测香港天文的中心。游客集体参观需事先与天文台联系。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",498,732);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344NN0B0-45303.gif",734,818);
$z[7][4]['name']="litpic";

?>